## WebKitDOMHTMLDListElement WebKitDOMHTMLDListElement |

## Functions

gboolean | webkit_dom_htmld_list_element_get_compact ()
void | webkit_dom_htmld_list_element_set_compact ()

## Properties

gboolean | compact | Read / Write

## Types and Values

| WebKitDOMHTMLDListElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLDListElement

## Implemented Interfaces

WebKitDOMHTMLDListElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_htmld_list_element_get_compact ()

    gboolean
    webkit_dom_htmld_list_element_get_compact
                                   (WebKitDOMHTMLDListElement *self);

#### Parameters

self | A WebKitDOMHTMLDListElement |

#### Returns

A gboolean

### webkit_dom_htmld_list_element_set_compact ()

    void
    webkit_dom_htmld_list_element_set_compact
                                   (WebKitDOMHTMLDListElement *self,
                                    gboolean value);

#### Parameters

self | A WebKitDOMHTMLDListElement |
value | A gboolean |

## Types and Values

### WebKitDOMHTMLDListElement

    typedef struct _WebKitDOMHTMLDListElement WebKitDOMHTMLDListElement;

## Property Details

### The `“compact”` property

      “compact”                  gboolean

read-write gboolean HTMLDListElement:compact.

Flags: Read / Write

Default value: FALSE